{% load humanize %}
{% load staticfiles %}
{% block extra-style %}
<link rel="stylesheet" href="{% static 'css/jquery.mobile-1.0.1.css' %}" />
<link rel="stylesheet" href="{% static 'css/jquery.mobile.structure-1.0.1.css' %}" />
<link rel="stylesheet" href="{% static 'css/jquery.mobile.icons-1.4.3.css' %}" />
<script src="{% static 'js/jquery-1.7.1.min.js' %}"></script>
<script src="{% static 'js/jquery.mobile-1.0.1.js' %}"></script>
{% endblock extra-style %}

<div data-role="page">

  <div data-role="header">
    <h1>Résultats</h1>
    <a data-icon="home" class="ui-btn-right" href="/">Home</a>
  </div>
  <div class="ui-grid-a" id="bands">
    <div class="ui-block-a">
      <div data-role="content" data-theme="b">
	<h2>{{ Band.name }}</h2>
	<div data-role="collapsible-set">
	  <div data-role="collapsible" data-collapsed="true">
	    <h3 data-icon="video">Vidéos</h3>
	    <iframe width="420" height="315" src="//www.youtube.com/embed/ZMWjXVk6Nkw" frameborder="0" allowfullscreen></iframe>
	  </div>

	  <div data-role="collapsible" data-collapsed="true">
	    <h3>Concerts</h3>
	    <p>Lieu:
	    <a href="https://maps.google.com" data-role="button" target="_blank" data-icon="maps">{{ Band.concert }} </a>
	    <br />
	    Date: <b>{{ Band.pub_date|date:'D d N Y' }}</b></p>
	    <p>Avec:
	    <br />
	    Musiciens: <b>{{ Band.musician }}</b>
	    <br /><br />
	    Qui joueront:  {{ Band.instrument }}
	    </p>
	  </div>
	</div>
      </div>
    </div>
    <div class="ui-block-b">
      <div data-role="content" data-theme="c">
	<h2>Fan Online</h2>
	<div data-role="collapsible-set">
	  <div data-role="collapsible" data-collapsed="true">
	    <h3>Musiques</h3>
	    <iframe src="//www.youtube.com/embed/ZMWjXVk6Nkw" frameborder="0" allowfullscreen></iframe>
	  </div>

	  <div data-role="collapsible" data-collapsed="true">
	    <h3>Albums</h3>
	    <p>Lieu: {{ Band.concert }}
	    <a href="https://maps.google.com" data-role="button" target="_blank"> Google Maps: </a>
	    <br />
	    Date: {{ Band.pub_date|date:'D d N Y' }}</p>
	    <p>Avec:
	    <br />
	    Musiciens: <b>{{ Band.musician }}</b>
	    <br /><br />
	    Qui joueront:  {{ Band.instrument }}
	    </p>
	  </div>
	</div>
      </div>
    </div>
  </div>

  
  <div id="contact_buttons">
    <a href="mailto:info@xpertise.ch?Subject=Info%20concert" target="_top"  data-role="button" data-icon="star"> Contactez le groupe </a>
    <a href="http://google.com" target="_blank"  data-role="button" data-icon="arrow-r" class="ui-icon-arrow-r"> Site web </a>
  </div> 

  <div data-role="footer">
    <h4>Réalisé avec Xpertise.</h4>
  </div>
</div>